"Bitrate:" = "Bitrate：";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "编码为 Cabos 是可利用的在 GPL 之下。版权.\n2004-2006 heavy_baby";
"Keyword:" = "关键字：";
"Media:" = "媒体：";
"Shutting down..." = "关闭...";
"Size:" = "范围：";
"Sources:" = "来源：";
"Speed:" = "速度：";
"Version %i" = "版本%i";